package com.ruoyi.system.mapper_shate;

import com.ruoyi.system.domain_shate.AustraliaMiddleEastVO;
import org.apache.ibatis.annotations.Param;


import java.util.List;

/**
 * 澳大利亚中东部地区
 * @Author: JinSheng Song
 * @Date: 2022/5/11 15:17
 */
public interface AustraliaMiddleEastMapper {

    List<AustraliaMiddleEastVO> selectAustralia(@Param("yearMonth") String yearMonth,
                                                @Param("month") String month);

    Integer DelAustralia(@Param("id") String id);

    Integer IntoAustralia(AustraliaMiddleEastVO eastVO);
}
